prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include/

Name: libiqxmlrpc
Description: Object-oriented C++ XML-RPC library.
Version: 0.8.7
Requires: libxml++-1.0
Libs: -L${libdir} -liqxmlrpc -lboost_thread -lcrypto -lssl 
Cflags: -I${includedir}
